Issue 111766

Summary: OOO320_m18: Oracle logo on the DMG background
Product: Installation Reporter: pavel
Component: uiAssignee: Olaf Felka <olaf-openoffice>
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P1 CC: hans-joachim.lankenau, ingo.schmidt-rosbiegal, issues, mdxonefour, stella.schulze
Version: OOO320m18   
Target Milestone: OOo 3.2.1   
Hardware: All   
OS: Mac OSX, 10.6   
Issue Type: DEFECT Latest Confirmation on: ---
Developer Difficulty: ---

Description pavel 2010-05-22 08:23:05 UTC
DMG's background in OOO320_m18 contains Oracle logo even though the build is community one.
Comment 1 Olaf Felka 2010-05-25 06:42:56 UTC
adding CC's
Comment 2 mdxonefour 2010-05-25 09:15:53 UTC
MD->HJS: Can you please have a look?
Comment 3 Olaf Felka 2010-05-25 12:50:55 UTC
@ is: Please take over.
Comment 4 ingo.schmidt-rosbiegal 2010-05-25 13:59:36 UTC
I can fix this in scp2, but first of all I need new graphics.
Comment 5 ingo.schmidt-rosbiegal 2010-05-25 16:14:51 UTC
is -> of: Fixed in cws native307. Please verify with OpenOffice.org installation
sets in cws 307. 
Comment 6 ingo.schmidt-rosbiegal 2010-05-25 16:23:08 UTC
is -> of: please verify.
Comment 7 ingo.schmidt-rosbiegal 2010-05-25 16:23:43 UTC
Setting target
Comment 8 Olaf Felka 2010-05-26 09:33:51 UTC
OF: Looks good for me in cws native307.
Comment 9 pavel 2010-05-27 12:20:52 UTC
OK in OOO320_m19.